{
  "ExpandedNodes": [
    "",
    "\\app",
    "\\app\\Http",
    "\\resources",
    "\\resources\\views",
    "\\resources\\views\\FrontUser"
  ],
  "SelectedNode": "\\resources\\views\\FrontUser\\home.blade.php",
  "PreviewInSolutionExplorer": false
}